/* CSS Document */

/* -------------------------- Styles for the HOME page -------------------------- */



#home-block-top {
float: left;
width: 960px;
height: 314px;
}

#home-image-thumb-white-v02 {
width: 84px;
height: 84px;
float: left;
background-color: #ffffff;
margin-right: 10px;
padding: 5px;
}
#home-image-thumb {
width: 84px;
height: 84px;
float: left;
background-color: #d7d7d7;
margin: 5px;
}

#bar_yellow_block {
position:relative;
width:174px;
height:20px;
padding-left: 10px;
padding-top: 1px;
margin-top: 10px;
background-image: url(../images/gradient-yellow-3x21px.gif);
background-repeat: repeat-x;
}









#home-block-bottom-v02 {
float: left;
width: 940px;
overflow: hidden;
padding: 10px;
background-color: #858585;
margin-top: 10px;
}
#home-block-bottom-01-v02 {
float: left;
width: 300px;
overflow: hidden;
margin-right: 10px;
}
#home-block-bottom-02-v02 {
float: left;
width: 310px;
overflow: hidden;
margin-right: 20px;
}
#home-block-bottom-03-v02 {
float: left;
width: 300px;
overflow: hidden;
}







#home-block-top-01-v02 {
float: left;
width: 313px;
height: 314px;
background-color: #d6d6d6;
margin-right: 10px;
}
#home-block-top-01-text-v02 {
float: left;
width: 303px;
margin-top: 268px;
text-align: right;
}

#home-block-mid-01-v02 {
float: left;
width: 293px;
height: 120px;
background-color: #858585;
margin-right: 10px;
padding: 10px;
}
#home-block-mid-01-text-v02 {
float: left;
width: 188px;
overflow: hidden;
}
#bar_home_01-v02 {
float: left;
width:303px;
height:22px;
color: #ffffff;
padding-left: 10px;
padding-top: 4px;
margin-right: 10px;
background-image: url(../images/gradient-grey-3x26px.gif);
background-repeat: repeat-x;
}






#home-block-top-02-v02 {
float: left;
width: 314px;
height: 314px;
background-color: #d6d6d6;
margin-right: 10px;
}
#home-block-top-02-text-v02 {
float: left;
width: 304px;
margin-top: 268px;
text-align: right;
}
#home-block-mid-02-v02 {
float: left;
width: 294px;
height: 120px;
background-color: #858585;
margin-right: 10px;
padding: 10px;
}
#home-block-mid-02-text-v02 {
float: left;
width: 190px;
overflow: hidden;
}
#bar_home_02-v02 {
float: left;
width:304px;
height:22px;
color: #ffffff;
margin-right: 10px;
padding-left: 10px;
padding-top: 4px;
background-image: url(../images/gradient-grey-3x26px.gif);
background-repeat: repeat-x;
}














#home-block-top-03-v02 {
float: left;
width: 310px;
height: 314px;
background-color: #d6d6d6;
}
#home-block-top-03-text-v02 {
float: left;
width: 300px;
margin-top: 232px;
text-align: right;
}
#home-block-mid-03-v02 {
float: left;
width: 293px;
height: 120px;
background-color: #858585;
padding: 10px;
}
#home-block-mid-03-text-v02 {
float: left;
width: 180px;
overflow: hidden;
}
#bar_home_03-v02 {
float: left;
width:303px;
height:22px;
color: #ffffff;
padding-left: 10px;
padding-top: 4px;
background-image: url(../images/gradient-grey-3x26px.gif);
background-repeat: repeat-x;
}

































